<?php
$z[0]=Array("field","郭老倌刮凉粉,郭老倌刮凉粉介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","郭老倌刮凉粉刮凉粉，是益阳街头一种传统的风味小吃。它用蚕豆粉加工而成，是人们在夏日里最喜欢吃的一种清凉风味食品。郭老倌的刮凉粉加工有讲究，要选用优质蚕豆磨浆，先用凉开水，将又白又细的砣粉化开，调成糊状，然后将滚开水倒入装糊的瓦钵中搅拌，拌得",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","郭老倌刮凉粉_赫山区特产郭老倌刮凉粉",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　郭老倌刮\n</p><p>　　刮凉粉，是街头一种传统的</a>。它用蚕豆粉加工而成，是人们在夏日里最喜欢吃的一种清凉风味食品。\n</p><p>　　郭老倌的刮凉粉加工有讲究，要选用优质蚕豆磨浆，先用凉开水，将又白又细的砣粉化开，调成糊状，然后将滚开水倒入装糊的瓦钵中搅拌，拌得越匀越熟越好，干稀要适度，调拌成似的浸色，用筷子试浆，浆往下掉时，成砣不成线，调好浆后让浆冷却。然后将冷却的浆，翻过来扣在干净的食板上，再用布满圆眼的凉粉刮子，一下一下的刮成条，挑进碗里放佐料。这样刮出来的凉粉，筋力好，又柔软，色泽也亮。\n</p><p>　　郭老倌卖刮凉粉，除了用精盐、味精、麻油、丁，还根据夏天的情况，加放姜丁、蒜蓉、香醋、腐乳汤和，凉粉拌上这些佐料，吃起来格外清凉爽口。\n</p><p>　",558,1241);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402XE5W10F-4c46.gif",1243,1326);
$z[7][4]['name']="litpic";

?>